IANA Private Enterprise Numbers
Novell
{1 3 6 1 4 1 23}
Descriptions may differ between sources. The primary description is shown first.
Novell
Status in source: unspecified.
{
"contact": "Steve Bostock",
"organization": "Novell",
"email_as_published": "steveb&novell.com"
}Downloaded: 2026-10-24T04:19:29.314233+00:00.
Status in source: unspecified.
Names: Excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"Excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu_mib.txtRelated source files and packages:
Archived: 2026-10-19T00:22:07.969095+00:00.
Module: CMU-MIB
Excelan OBJECT IDENTIFIER ::= { enterprises 23 }Source data warning: This historical publication omits an explicitly reviewed standard root import. Exact original declarations and all numeric values are retained; the referenced RFC and IANA allocation establish only the missing standard namespace.
· Download cmu.mib.txtArchived: 2026-10-19T00:22:11.978361+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"excelan",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"enterprises",
"23",
"}"
]
}Module: CMU-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'SNMPv2-SMI': ['enterprises']}Archived: 2026-10-19T00:22:16.568324+00:00.
Module: FASTPATH-MIB
excelan OBJECT IDENTIFIER ::= { enterprises 23 }{'RFC-1212': ['OBJECT-TYPE'], 'RFC1065-SMI': ['enterprises', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:17.512017+00:00.
Status in source: unspecified.
Names: excelan
{
"smi_kind": "OBJECT IDENTIFIER"
}Module: FASTPATH-MIB
{'RFC1065-SMI': ['enterprises', 'OBJECT-TYPE', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks']}Archived: 2026-10-19T00:22:07.946644+00:00.
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Copy from Netdisco; File: cisco/NOVELL-IPX-MIB.my; 43,676 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB · Publisher's file
Copy from Observium Community; File: cisco/NOVELL-IPX-MIB; 43,676 bytes
Vendor MIB copy from the Observium Community archive. Cisco support.
Related source files and packages:
Source file: Download NOVELL-IPX-MIB.my · Publisher's file
Publisher path: cisco/cisco-mibs/main/v1/NOVELL-IPX-MIB.my; 43,676 bytes
Source file: Download NOVELL-IPX-MIB.mib
Publisher path: Mibs; 45,032 bytes
Source file: Download NOVELL-IPX-MIB.my.txt
File: cisco/NOVELL-IPX-MIB.my.txt; 45,030 bytes
Source file: Download NOVELL-IPX.MIB.txt
File: cai/NOVELL-IPX.MIB.txt; 43,676 bytes
Source file: Download NOVELL-IPX.mib.txt
File: avaya/NOVELL-IPX.mib.txt; 45,032 bytes
novellMib OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download NLSP.txt
File: novell/NLSP.txt; 60,521 bytes
Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
Source file: Download IPX.txt
File: novell/IPX.txt; 44,414 bytes
Source file: Download it-router-12.mib.txt
File: inreach/it-router-12.mib.txt; 1.9 MiB
Related source files and packages:
Source data warning: This historical flattened export omits IMPORTS. A per-original lookup resolves mgmt and enterprises from RFC 1155 and verifies the published MIB-II and enterprise root declarations against official IANA records. All numeric assignments, names and human descriptions retain the published values; the linked originals provide the full context.
Source file: Download lbhub-msh.mib.txt
File: a3com/lbhub-msh.mib.txt; 425,497 bytes
Related source files and packages:
Source data warning: Publisher uses uppercase SEQUENCE field identifiers. Their exact spelling is preserved without changing value definitions, INDEX references or numeric OID assignments
Source file: Download hubnvle.mib.txt
File: compaq/hubnvle.mib.txt; 58,205 bytes
Source data warning: The published file uses lowercase ASN.1 type identifiers. The reviewed grammar preserves their exact names, all OID assignments and every original source byte; no type or value is renamed.
Source file: Download Compaq-Hubnvle.mib.txt
File: compaq/Compaq-Hubnvle.mib.txt; 65,456 bytes
Source file: Download novell-rip-sap-mib.txt
File: riverstone/novell-rip-sap-mib.txt; 13,505 bytes
Source file: Download novell-ipx-mib.txt
File: riverstone/novell-ipx-mib.txt; 44,720 bytes
Source file: Download novell-rmonplus.txt
File: novell/novell-rmonplus.txt; 30,621 bytes
Source file: Download novell-rip-sap-mib.txt
File: novell/novell-rip-sap-mib.txt; 13,519 bytes
novell OBJECT IDENTIFIER ::= { enterprises 23 }
Source file: Download TCPIPX-MIB · Publisher's file
Copy from Observium Community; File: rfc/TCPIPX-MIB; 10,936 bytes
Vendor MIB copy from the Observium Community archive.
Related source files and packages:
Source file: Download TCPIPX-MIB.txt · Publisher's file
Copy from Netdisco; File: rfc/TCPIPX-MIB.txt; 10,936 bytes
Vendor MIB copy from the Netdisco archive.
Related source files and packages:
Source file: Download ipx.mib · Publisher's file
Copy from Netdisco; File: rfc/ipx.mib; 43,784 bytes
Vendor MIB copy from the Netdisco archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from LibreNMS; 38,336 bytes
Vendor MIB copy from the LibreNMS archive.
Related source files and packages:
Source file: Download IPX · Publisher's file
Copy from Observium Community; File: rfc/IPX; 45,150 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Trend-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Trend-MIB; 44,460 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-Alarm-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-Alarm-MIB; 359,744 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Server-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Server-MIB; 92,726 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download NetWare-Host-Ext-MIB · Publisher's file
Copy from Observium Community; File: novell/NetWare-Host-Ext-MIB; 38,336 bytes
Vendor MIB copy from the Observium Community archive.
Source file: Download RIPSAP · Publisher's file
Copy from LibreNMS; File: nokia/RIPSAP; 12,885 bytes
Vendor MIB copy from the LibreNMS archive.
novell OBJECT IDENTIFIER ::= { enterprises 23 }
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.23.1 | productType, products | 2 | 59 | |
| 1.3.6.1.4.1.23.2 | mibDoc, gateways, genericGroup | 48 | 5750 | |
| 1.3.6.1.4.1.23.3 | nexperimental | 1 | 21 | |
| 1.3.6.1.4.1.23.4 | experimental, nExperimental, experimential | 3 | 107 | |
| 1.3.6.1.4.1.23.5 | experimential | 1 | 28 | |
| 1.3.6.1.4.1.23.7 | transportDomains | 1 | 1 |
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.19051 | 19051 | 0 | 0 | Martin Thorpe |
| 1.3.6.1.4.1.19052 | 19052 | 0 | 0 | Seekamp Enterprises |
| 1.3.6.1.4.1.19053 | 19053 | 0 | 0 | KUBOTEK Corporation |
| 1.3.6.1.4.1.19054 | 19054 | 0 | 0 | Intraperson |
| 1.3.6.1.4.1.19055 | 19055 | 0 | 0 | Naviscan PET Systems, Inc. |
| 1.3.6.1.4.1.19056 | 19056 | 0 | 0 | Access Computech Pvt Ltd. |
| 1.3.6.1.4.1.19057 | 19057 | 0 | 0 | Exavio, Inc. |
| 1.3.6.1.4.1.19058 | 19058 | 0 | 0 | BISON Systems AG |
| 1.3.6.1.4.1.19059 | 19059 | 0 | 0 | moreCom A/S |
| 1.3.6.1.4.1.19060 | 19060 | 0 | 0 | UXComm |
| 1.3.6.1.4.1.19061 | 19061 | 0 | 0 | Werner Wiethege |
| 1.3.6.1.4.1.19062 | 19062 | 0 | 0 | Tuxee Network |
| 1.3.6.1.4.1.19063 | 19063 | 0 | 0 | Alterlane |
| 1.3.6.1.4.1.19064 | 19064 | 0 | 0 | Bureau Ingénierie Richard Domon SA |
| 1.3.6.1.4.1.19065 | 19065 | 0 | 0 | PETIT-FR |
| 1.3.6.1.4.1.19066 | 19066 | 0 | 0 | Macnetix OHG |
| 1.3.6.1.4.1.19067 | 19067 | 0 | 0 | Universidade Católica Portuguesa |
| 1.3.6.1.4.1.19068 | 19068 | 0 | 0 | Travel Only |
| 1.3.6.1.4.1.19069 | 19069 | 0 | 0 | xenocastle |
| 1.3.6.1.4.1.19070 | 19070 | 0 | 0 | Kevcom Microsolutions |
| 1.3.6.1.4.1.19071 | 19071 | 0 | 0 | I-Assure |
| 1.3.6.1.4.1.19072 | 19072 | 0 | 0 | Magnasync |
| 1.3.6.1.4.1.19073 | 19073 | 0 | 0 | Sundowner Trailers Inc |
| 1.3.6.1.4.1.19074 | 19074 | 0 | 0 | Fidelis Security Systems, Inc |
| 1.3.6.1.4.1.19075 | 19075 | 0 | 0 | Postna banka Slovenije, d. d. |
| 1.3.6.1.4.1.19076 | 19076 | 0 | 0 | xenocastle |
| 1.3.6.1.4.1.19077 | 19077 | 0 | 0 | Xing-Lab |
| 1.3.6.1.4.1.19078 | 19078 | 0 | 0 | Fujitsu Component Limited |
| 1.3.6.1.4.1.19079 | 19079 | 0 | 0 | Silicon Data International Co., Ltd. |
| 1.3.6.1.4.1.19080 | 19080 | 0 | 0 | Tsukasa Enterprise |
| 1.3.6.1.4.1.19081 | 19081 | 0 | 0 | Wuhan Jetway Information Security Industry Co.,Ltd |
| 1.3.6.1.4.1.19082 | 19082 | 0 | 0 | Voelcker Informatik AG |
| 1.3.6.1.4.1.19083 | 19083 | 0 | 0 | Albanet Ltd |
| 1.3.6.1.4.1.19084 | 19084 | 0 | 0 | Mimic Productions |
| 1.3.6.1.4.1.19085 | 19085 | 0 | 0 | The Davidge Group |
| 1.3.6.1.4.1.19086 | 19086 | 0 | 0 | Maytech Publishing Ltd |
| 1.3.6.1.4.1.19087 | 19087 | 0 | 0 | NTx BackOffice Consulting Group GmbH |
| 1.3.6.1.4.1.19088 | 19088 | 0 | 0 | Maersk Data SPECTIVE |
| 1.3.6.1.4.1.19089 | 19089 | 0 | 0 | Infor.org Inc. Taiwan |
| 1.3.6.1.4.1.19090 | 19090 | 0 | 0 | Bernhard-Riemann-Gymnasium Scharnebeck |
| 1.3.6.1.4.1.19091 | 19091 | 0 | 0 | NuGenesis Technologies, Inc |
| 1.3.6.1.4.1.19092 | 19092 | 0 | 0 | Exa Networks Ltd |
| 1.3.6.1.4.1.19093 | 19093 | 0 | 0 | Hofsvang |
| 1.3.6.1.4.1.19094 | 19094 | 0 | 0 | peerVue LLC |
| 1.3.6.1.4.1.19095 | 19095 | 0 | 0 | TiL Solutions inc. |
| 1.3.6.1.4.1.19096 | 19096 | 0 | 0 | info2cell.com FZ-LLC |
| 1.3.6.1.4.1.19097 | 19097 | 0 | 0 | DefaultCity |
| 1.3.6.1.4.1.19098 | 19098 | 0 | 0 | PAL Communications |
| 1.3.6.1.4.1.19099 | 19099 | 0 | 0 | Whitewater Mobile LLC |
| 1.3.6.1.4.1.19100 | 19100 | 0 | 0 | OHANA WIRELESS INCORPORATED |